
plugins {
    java
    application
}

repositories {
    mavenCentral()
}

dependencies {
    implementation("org.apache.poi:poi-ooxml:5.2.5")
}

java {
    toolchain {
        languageVersion.set(JavaLanguageVersion.of(21)) // 21でもOK
    }
}

application {
    mainClass.set("example.FillPatternTypeSamples")
}